<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lection 1</title>
</head>
<style>
    /* table{
        width: 500px;
        height: 300px;
        border-collapse: collapse;
        margin: auto;
    }
    td{
        width: 50px;
        height:30px;
        border: 5px solid rgb(219, 0, 0);
    } */

    /* table{
        width: 500px;
        height: 300px;
        border-collapse: collapse;
        margin: auto;
    }
    td{
        width: 50px;
        height:30px;
        border: 5px dashed blue;
    } */

    table{
        width: 700px;
        height: 500px;
        border-collapse: collapse;
        margin: auto;
        background-color: blueviolet;
    }
    td{
        width: 50px;
        height: 50px;
        border: 5px solid;
    }
</style>
<body>    
    
    <script src="lection1.js"></script>
</body>
</html>